Subject: Re: bug#19972: Font size change doesn't update (window-total-width)

From: martin rudalics <[email-masked]>
Date: Thu, 05 Mar 2015 22:15:20 +0100

> Did we try back then to sleep a few tens of milliseconds after each
 > such call?

On Windows never.  On X we do so since Jan's change from 2009-10-21.

martin